hifibauhifibau MemberComments: 503 Received thanks: 11 Member since: April 2013

Hallo zusammen,

habe noch mal ein kleines Problem mit der Trusted Shops Einbindung. Nach dem Update auf 5.6.2 habe ich bemerkt das es ein Problem mit diesem gibt. Ok, denke ich einmal deinstallieren und wieder installieren und gut ist. Leider falsche gedacht. Bekomme zwar das neue Plugin installiert (grüner Pfeil), aber das alte (roter Pfeil) bekomme ich nicht gang deinstalliert. Wenn ich das alte aufrufe (roter Pfeil) bekomme ich folgende Fehler angezeigt (siehe Screenshots)

Kann mir bitte jemand erklären wie ich das alte Plugin komplett jetzt noch entfernt bekomme? Im Plugin Manager finde ich den alten Eintrag nicht mehr.

Ext.define('Shopware.apps.Index', {
extend:'Enlight.app.SubApplication',
bulkLoad: true,
loadPath: '/backend/Index/load',
controllers:[
'Main',
'Widgets',
'ErrorReporter',
'ThemeCacheWarmUp'
],
requires: [
'Shopware.container.Viewport'
],
views: [
'Main',
'Menu',
'Footer',
'Search',
'widgets.Window',
'widgets.Sales',
'widgets.Upload',
'widgets.Visitors',
'widgets.Orders',
'widgets.Notice',
'widgets.Merchant',
'widgets.Rating',
'widgets.News',
'widgets.Base',
'merchant.Window',
'themeCache.ThemeCacheWarmUp',
'widgets.bi.Base'
],
models: [
'Widget',
'WidgetSettings',
'Turnover',
'Batch',
'Customers',
'Visitors',
'Orders',
'News',
'Merchant',
'MerchantMail',
'ThemeCacheWarmUp',
'Rating'
],
stores: [
'Widget',
'WidgetSettings',
'ThemeCacheWarmUp'
]
});

 

Sign In or Register to comment.